摘要:安装之前需要了解django对应的python版本: 检查python版本: cmd界面输入python 当然,我果断的安装了django2.0: 安装django2.0: 安装django其他版本: 检查django版本及是否安装成功: 当然,如果使用pycharm ide 他会自动帮你安装dja 阅读全文
posted @ 2018-03-19 11:49 smelond 阅读 (59) 评论 (0) 编辑